/* file(nav.css) */

/* ----- */
/* reset */
/* ----- */

.menulist, .menulist ul {
	list-style:none;
	margin:0; padding:0;
	width:auto;
	z-index:999;
}

/* --------- */
/* 1st level */
/* --------- */

.menulist {
	width:960px;
	margin:0 auto;
}
.menulist li {
	margin:0;
	padding:0;
	font-size:12px;
	display:block;
	float:left;
}
.menulist a {
	position:relative;
	display:block;
	padding:0 11px;
	color:#ececec;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	line-height:40px; height:40px;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}
.lt-ie7 .menulist a {float:left;}

.menulist a:hover, 
.menulist li:hover a,
.menulist li.currentpage a,
.menulist li.currentpage a:hover {
	background-color:#000;
	background-color:rgba(0,0,0,0.5);
	text-decoration:none;
}

.menulist li a.sub .caret {
	display:inline-block;
	width:0; height:0;
	text-indent:-99999px;
	*text-indent:0;
	vertical-align:top;
	border-left:3px solid transparent;
	border-right:3px solid transparent;
	border-top:3px solid #fff;
	opacity:0.3;
	filter:alpha(opacity=30);
	content:"\2193";
	position:absolute; top:19px; right:6px;
}
.menulist li a.sub:hover .caret,
.menulist li:hover a.sub .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}


/* --------- */
/* 2nd level */
/* --------- */

.menulist ul {
	background:#171411;
	position:absolute;
	left:-999em;
	margin:0 0 0 0px !important;
	padding:3px;
	width:180px;

	-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
			  border-radius:0 0 3px 3px;
}
.menulist ul li {
	background:none;
	display:block;
	float:none;
	margin:0; padding:0;
}
.menulist ul li+li {
	background:none;
	border-top:1px dotted #000;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.05);
		-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.05);
			  box-shadow:inset 0 1px 0 rgba(255,255,255,0.05);
}
.menulist ul li a,
.menulist li:hover li a,
.menulist li.currentpage li a,
.menulist li.currentpage:hover li a {
	border:none;
	background:none;
	background:transparent;
	line-height:16px;
	color:#e4dacb;
	margin:0;
	padding:10px;	
	width:auto;
	line-height:16px; height:auto;
	float:none;
	font-weight:bold;
	text-decoration:none;
	white-space:normal;
}
.menulist ul li a:hover,
.menulist li:hover li a:hover,
.menulist li.currentpage li a:hover {
	margin:0;
}
.menulist ul li,
.menulist ul li:hover li {
	background:none;
}
.menulist ul li:hover,
.menulist ul li:hover li:hover {
	margin:0;
}

.menulist ul li a:hover,
.menulist li:hover li a:hover,
.menulist li.currentpage li a:hover {
	color:#fdf9f1;
	background:#1f1b17;
	background:rgba(255,255,255,0.05);
}



/* --------- */
/* 3rd level */
/* --------- */

.menulist ul ul {
	margin:0;
	padding:0;
	position:static;
	width:auto;

	-webkit-border-radius:0;
		-moz-border-radius:0;
			  border-radius:0;
}
.menulist ul li a.sub+ul {padding-bottom:10px}

.menulist ul ul li+li {
	border-top:none;
	-webkit-box-shadow:none;
		-moz-box-shadow:none;
			  box-shadow:none;
}

.menulist li:hover ul ul li a,
.menulist li:hover ul li:hover li a,
.menulist li.currentpage:hover ul li li a {
	padding:5px 10px 5px 20px;
	font-weight:normal;
}
.menulist li:hover ul ul li a:before,
.menulist li:hover ul li:hover li a:before,
.menulist li.currentpage:hover ul li li a:before {content:"\203A\00a0";}


/* --------- */
/* 4th level */
/* --------- */

.menulist ul ul ul {display:none;}

.menulist li:hover ul, 
.menulist li li:hover ul, 
.menulist li li li:hover ul, 
.menulist li li li li:hover ul {
	left:auto;
}


/* ----- */
/* fixes */
/* ----- */

/* Holly Hack \*/
* html .menulist ul li {
	float:left;
	height:1%;
}
* html .menulist ul a {height:1%;}
/* End Hack */



